/* Tips for Elastic layouts 
1. Since the elastic layouts overall sizing is based on the user's default fonts size, they are more unpredictable. Used correctly, they are also more accessible for those that need larger fonts size since the line length remains proportionate.
2. Sizing of divs in this layout are based on the 100% font size in the body element. If you decrease the text size overall by using a font-size: 80% on the body element or the #container, remember that the entire layout will downsize proportionately. You may want to increase the widths of the various divs to compensate for this.
3. If font sizing is changed in differing amounts on each div instead of on the overall design (ie: #sidebar1 is given a 70% font size and #mainContent is given an 85% font size), this will proportionately change each of the divs overall size. You may want to adjust based on your final font sizing.
*/
.webcopy #container {
	width: 1024px;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 2px solid #9C1A1C;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
.webcopy #banner{
	width:1024px;
	height:120px;
	background-repeat: no-repeat;
}

.webcopy #header {
	padding: 0 0;
	background-color:#213C63;
	} 


/* Tips for sidebar1:
1. Be aware that if you set a font-size value on this div, the overall width of the div will be adjusted accordingly.
2. Since we are working in ems, it's best not to use padding on the sidebar itself. It will be added to the width for standards compliant browsers creating an unknown actual width. 
3. Space between the side of the div and the elements within it can be created by placing a left and right margin on those elements as seen in the ".webcopy #sidebar1 p" rule.
*/
.webcopy #sidebar1 {
	float: left;
	width: 250px; /* since this element is floated, a width must be given */
	background: #D7D8DF; /* top and bottom padding create visual space within this div */
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px;
}
.webcopy #sidebar1 h3 {  H3 is the only area that will be editable at the top of the column 
	margin-left: 0px; 
	margin-right: 0px;
	line-height: 2;
}

.webcopy #sidebar1 p {
	margin-left: 30px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 30px;
	line-height: 1.3;
}

/* Tips for mainContent:
1. If you give this #mainContent div a font-size value different than the #sidebar1 div, the margins of the #mainContent div will be based on its font-size and the width of the #sidebar1 div will be based on its font-size. You may wish to adjust the values of these divs.
2. The space between the mainContent and sidebar1 is created with the left margin on the mainContent div.  No matter how much content the sidebar1 div contains, the column space will remain. You can remove this left margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends.
3. To avoid float drop, you may need to test to determine the approximate maximum image/element size since this layout is based on the user's font sizing combined with the values you set. However, if the user has their browser font size set lower than normal, less space will be available in the #mainContent div than you may see on testing.
4. In the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." This avoids several IE-specific bugs that may occur.
*/
.webcopy #mainContent {
	margin: 0 10px 0 280px; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	background-color:#FFFFFF;
	text-align: left;
	width: 734px;
} 

.webcopy #mainContent a:visited {
	color:#CC0099;
} 

/* used for home page */
.webcopy #wholewidth {
	margin: 0 10px 0 10px; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	background-color:#FFFFFF;
	text-align: left;
	width: 1014px;
} 


.webcopy #footer {
	background:#D7D8DF;
	font-size: x-small;
	color: #213C63;
	height:120px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 1024px;
} 
.webcopy #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.webcopy #footer a:link, a:visited  {
	color:#213C63;
	}
.webcopy #footer a:hover {
	color:#C82D2B;
	}

.webcopy #footerleft{
	float: left;
	width: 250px; /* top and bottom padding create visual space within this div */
	line-height:normal;
	margin-left: 30px;
}

.webcopy #footerright{
	float: right;
	width: 250px; /* top and bottom padding create visual space within this div */
	line-height:normal;
	margin-left: 40px;
}
.pagebase{
	width: 994px; /* top and bottom padding create visual space within this div */
	line-height:normal;
	background-color: #213C63;
	padding-left: 30px;
	padding-top: 5px;
	height: 20px;
	color: #D7D8DF;
	font-size: x-small;
}


/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
	margin-right: 0px;
	
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}

.fltrtcol { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
	margin-right: 0px;
	width:230px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.red{

color:#C82D2B}



a {	
	color: #3366CC;	
	text-decoration: none
}

a:hover {	
	text-decoration: underline
	}
	
plainlink as {
color:#000000;
}

plainlink a:hover {
text-decoration: underline
}

tr.ListHeaderColor th {
	text-align: left;
	}

.small {
	font-size: 85%;
}
body {
	background-color: #ffffff;
	line-height: 1.3;
	color: #3F3E3F;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;

}

blockquote {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style:italic;

}

h1   {
	font-family : Tahoma, Verdana, sans-serif;
	font-size : 14pt;
	font-weight : bold;
	margin-top:20px;
	margin-bottom:0px;
	color : #C82D2B;
	margin-right: 40px;
	border:0;
}

h2 {
	font-family : Tahoma, Verdana, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color : #C82D2B;
	padding-top : 1px;
	padding-bottom : 3px;
	text-transform:lowercase;
	margin-right: 40px;
}
	/*reversed colour - white on background colour*/
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-color: #213C63;
	color: #ffffff;
	line-height: 2;
	text-align: center;
	margin-right: 40px;
	
	}
h4 {
	color: #C82D2B;
	margin-right: 40px;
	}
	
p {margin-right:40px;	}
	
table {
	color: #FFFFFF
	}
td, th {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height:1.3;
	color: #333333
	}
textarea {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em
	}
	
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	list-style-image:url(images/li.png);
	list-style-position: outside;
	}
 hr {
  color:#9C1A1C;
	}	

.footer { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.167em;
	font-weight: bold;
	line-height: 1.83em;
	color: #333333;
	background-color: #CCCCCC
	}


tr.ListHeaderColor th {
	text-align: left;
	}.small {
	font-size: 85%;
}

.whitehead {
color:#FFFFFF;
font-size:18px;
padding-right:45px}

.calltoaction {

color:#9C1A1C;
font-weight:bold;
text-align:center;
}

#redline{
line-height:4px;
background:url(images/redline.png) no-repeat;
}

.hovertitle  { /* mimics H1 */
	font-family : Tahoma, Verdana, sans-serif;
	font-size : 14pt;
	font-weight : bold;
	color : #C82D2B;
	border:0;
}

.hoverbody{
color:#000099;
border:0;
}

/* SpryMenuBarHorizontal.css - Revision: Spry Preview Release 1.4 */
/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */
/*******************************************************************************
 LAYOUT INFORMATION: describes box model, positioning, z-order
 *******************************************************************************/

/* The outermost container of the Menu Bar, an auto width box with no margin or padding */
ul.MenuBarHorizontal
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image:none;
	font-size: 100%;
	cursor: default;
	width: 750px;
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
}
/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-image:none;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: center;
	cursor: pointer;
	width: auto;
	float: left;
}
/* Submenus should appear below their parent (top: 0) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-image:none;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 8.5em;
	position: absolute;
	left: -1000em;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to auto so it comes onto the screen below its parent menu item */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;

}
/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li
{
	width: 8.5em;
	
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -5% 0 0 95%;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}
/*******************************************************************************
 DESIGN INFORMATION: describes color scheme, borders, fonts
 *******************************************************************************/
/* Submenu containers have borders on all sides */
ul.MenuBarHorizontal ul
{
	border: 1px solid #D7D8DF;
}
/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	background-color: #213C63;
	padding: 0.5em 0.75em;
	color: #ffffff;
	text-decoration: none;
}
/* Menu items that have mouse over or focus - set background and text colours here*/
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: #1C1C1C;
	color: #E2D1A3;
}
/* Menu items that are open with submenus are set to MenuBarItemHover - set background and text colours here */
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color: #D7D8DF;
	color: #C82D2B;
}
/*******************************************************************************
 SUBMENU INDICATION: styles if there is a submenu under a given menu item
 *******************************************************************************/
/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(images/SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 50% 95%;

}
/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	background-image: url(images/SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-image: url(images/SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(images/SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/*******************************************************************************
 BROWSER HACKS: the hacks below should not be changed unless you are an expert
 *******************************************************************************/
/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		background: #FFF;
	}
}


.thumbnail img{
	border: 0px solid #7EC787;
	margin: 0 5px 5px 0px;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid #34aa2c; /*set to matchww print logo */
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
left:150px;
top:850px;
background-color: #deffc3;
padding: 30px 30px 30px 30px;
/* left: -1000px;   /*hides the picture off to the left */
border: 2px solid #7EC787  ;
visibility: hidden;
color: blue;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0px;
padding: 0px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 25px;
left: 200px; /*position where enlarged image should offset horizontally */
z-index: 50;
}